/*.navbar-nav > li > a{
padding: 7px 13px 10px 13px;
}
.navbar-nav > .first + li > a{
background-color: #419641!important;
color: #FFFFFF!important;
}*/
#block-block-195{
top: 20px;
}
hr{
border-top: 1px solid #bbb;
}
body{
background: url('/sites/my.greenparty.org.uk/themes/boot_greenparty_2014/img/background.jpg') no-repeat center center fixed;
}
#block-block-194{
width: 50%;
max-width: 400px;
float: left;
}